Commit 63686db9 authored by Fred Chasen's avatar Fred Chasen

Version bump to 0.1.34

parent 6f6c665f
Pipeline #241 passed with stage
in 4 minutes and 9 seconds
This diff is collapsed.
{ {
"name": "pagedjs", "name": "pagedjs",
"version": "0.1.33", "version": "0.1.34",
"description": "Chunks up a document into paged media flows and applies print styles", "description": "Chunks up a document into paged media flows and applies print styles",
"author": "Fred Chasen", "author": "Fred Chasen",
"license": "MIT", "license": "MIT",
...@@ -9,34 +9,34 @@ ...@@ -9,34 +9,34 @@
"module": "src/index.js", "module": "src/index.js",
"browser": "dist/paged.js", "browser": "dist/paged.js",
"dependencies": { "dependencies": {
"@babel/polyfill": "^7.0.0", "@babel/polyfill": "^7.4.4",
"@babel/runtime": "^7.2.0", "@babel/runtime": "^7.4.4",
"css-tree": "1.0.0-alpha.29", "css-tree": "1.0.0-alpha.29",
"event-emitter": "^0.3.5", "event-emitter": "^0.3.5",
"lodash": "^4.17.11" "lodash": "^4.17.11"
}, },
"devDependencies": { "devDependencies": {
"@babel/cli": "^7.2.0", "@babel/cli": "^7.4.4",
"@babel/core": "^7.2.2", "@babel/core": "^7.4.4",
"@babel/plugin-proposal-async-generator-functions": "^7.2.0", "@babel/plugin-proposal-async-generator-functions": "^7.2.0",
"@babel/plugin-transform-runtime": "^7.2.0", "@babel/plugin-transform-runtime": "^7.4.4",
"@babel/preset-env": "^7.2.0", "@babel/preset-env": "^7.4.4",
"babel-core": "^7.0.0-bridge.0", "babel-core": "^7.0.0-bridge.0",
"babel-jest": "^23.6.0", "babel-jest": "^24.7.1",
"chalk": "^2.4.1", "chalk": "^2.4.2",
"eslint": "^5.10.0", "eslint": "^5.16.0",
"express": "^4.16.4", "express": "^4.16.4",
"jest": "^23.6.0", "jest": "^24.7.1",
"jest-image-snapshot": "^2.7.0", "jest-image-snapshot": "^2.8.1",
"puppeteer": "^1.12.2", "puppeteer": "^1.15.0",
"rimraf": "^2.6.2", "rimraf": "^2.6.3",
"rollup": "^0.68.0", "rollup": "^1.10.1",
"rollup-plugin-commonjs": "^9.2.0", "rollup-plugin-commonjs": "^9.3.4",
"rollup-plugin-json": "^3.1.0", "rollup-plugin-json": "^4.0.0",
"rollup-plugin-livereload": "^0.6.0", "rollup-plugin-livereload": "^1.0.0",
"rollup-plugin-node-builtins": "^2.1.2", "rollup-plugin-node-builtins": "^2.1.2",
"rollup-plugin-node-resolve": "^4.0.0", "rollup-plugin-node-resolve": "^4.2.3",
"rollup-plugin-serve": "^0.6.0" "rollup-plugin-serve": "^1.0.1"
}, },
"scripts": { "scripts": {
"build": "./node_modules/.bin/rollup -c", "build": "./node_modules/.bin/rollup -c",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment